package com.ruoyi.web.modules.openstats.vo;

public class ShopEntryItemVO
{
    private int month;

    private long shopCount;

    private Double ratio;

    public int getMonth()
    {
        return month;
    }

    public void setMonth(int month)
    {
        this.month = month;
    }

    public long getShopCount()
    {
        return shopCount;
    }

    public void setShopCount(long shopCount)
    {
        this.shopCount = shopCount;
    }

    public Double getRatio()
    {
        return ratio;
    }

    public void setRatio(Double ratio)
    {
        this.ratio = ratio;
    }
}
